/* CSS Document */

body {margin:0px;}
#header{background-image:url(../images/header.jpg); background-repeat:repeat; width:100%; height:108px; position:fixed; z-index:9999;}
.headin{width:1000px; margin:auto;}
.headl{width:200px; float:left;}
.headr{width:780px; float:right;}
.soc{text-align:right; padding-top:10px; margin-right:15px;}
.facebook {width:24px; background-image:url(../images/fb.png); background-position:top; height:25px; display:block; float:right; margin-right:10px;}
.facebook:hover {background-image:url(../images/fb.png); background-position:bottom; width:24px; height:25px; display:block; transition:all 0.5s ease 0s;}

.tw{width:24px; background-image:url(../images/twitter.png); background-position:top; height:25px; display:block; float:right; margin-right:10px;}
.tw:hover{background-image:url(../images/twitter.png); background-position:bottom; width:24px; height:25px; display:block; transition:all 0.5s ease 0s;}

.lin{width:24px; background-image:url(../images/likedin.png); background-position:top; height:25px; display:block; float:right; }
.lin:hover{background-image:url(../images/likedin.png); background-position:bottom; width:24px; height:25px; display:block; transition:all 0.5s ease 0s;}
.toll{font-family:'Myriad Pro', Arial, Helvetica, sans-serif; font-size:14px; color:#000; text-align:right; clear:both; padding-top:7px; padding-bottom:5px; margin-right:15px;}
.toll a{color:#000;}
.toll a:hover{color:#cd2122;}


.rb{width:100%; background-image:url(../images/rb.jpg); background-repeat:repeat-x; height:73px;}
.rb-in{width:1000px; margin:auto; padding-top:20px;}
.rb1{width:800px; float:left; font-family:"Open Sans"; font-size:25px; color:#FFFFFF; font-weight:lighter;}
.rb2{width:200px; float:right;}



.centers{height:220px; width:100%; background-color:#f0f0f0; }
.centresin{width:1000px; margin:auto; padding-top:15px;}
.c-box{width:180px; margin-right:20px; float:left;}
.chead{font-family:"Myriad Pro Cond"; font-size:27px; color:#a91b1a; padding-bottom:10px; text-align:center;}
.chead a{color:#a91b1a; text-decoration:none;}
.chead a:hover{color:#34322b; text-decoration:none;}


h1{ font-family:'Myriad Pro', Arial, Helvetica, sans-serif; color:#cd2122; letter-spacing:1px; font-weight:normal; font-size:30px;  margin:0px;}
h2{ font-family:'Myriad Pro', Arial, Helvetica, sans-serif; color:#aa1b1c; font-size:20px; letter-spacing:1px; font-weight:lighter; }

.wrapper{width:1000px; margin:auto; padding-top:25px; }
.wrapl{width:670px; float:left; }
.boxer{width:650px; padding:10px; border:#cfcfcf 1px solid; height:205px; margin-bottom:25px;}
.boxer2{width:310px; padding:5px; border:#cfcfcf 1px solid; height:215px; float:left; margin-right:23px;}
.boxer3{width:310px; padding:5px; border:#cfcfcf 1px solid; height:215px; float:left;}

.wrapper2{width:1000px; margin:auto; padding-top:125px; }
.inban{width:1000px; height:200px; background-color:#CCCCCC;}
.bcums{width:1000px; text-align:right; font-family:"Open Sans"; font-size:12px; color:#9b9b9b; margin-top:10px; padding-bottom:3px; margin-bottom:15px; border-bottom:#bababa 1px solid;}
.bcums a{color:#9b9b9b; text-decoration:none;}
.bcums a:hover{color:#cd2122; text-decoration:none;}


.wl{width:410px; float:left;}
.wr{width:570px; float:left; margin-left:10px;}

.bg-box{width:260px; height:auto; background-color:#bf3125; padding:5px; font-family:'Myriad Pro', Arial, Helvetica, sans-serif; text-transform:uppercase; color:#fff; line-height:15px; font-size:14px; margin-bottom:5px; text-align:left; word-spacing:4px;}
.lister2{font-family:"Open Sans"; font-size:12px; text-align:left; line-height:20px; list-style:square; font-weight:normal; margin-left:15px; width:240px;}
.in-txt{font-family:"Open Sans"; font-size:12px; text-align:left; line-height:18px; font-weight:normal;  width:260px;}

#bottom_nav {
	float: left;
	width: 1000px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-top: 20px;
	padding: 0px;
	background-color: #E5E5E5;
}
#bottom_nav li {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	float: left;
}
#bottom_nav a {
	text-decoration: none;
	margin: 0px;
	font-family:"Open Sans";
	font-size: 12px;
	font-weight: normal;
	color: #7c7c7c;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	text-transform: uppercase;
	background-color: #E5E5E5;
	padding: 10px;
}
#bottom_nav a:hover {
	color: #FFFFFF;
	background-color: #000;
}

#bottom_nav ul li #active6 {
	color: #FFFFFF;
	background-color: #333;
}

.batch_text_holder2 {
  background-color:#a61a1b;
  float:left;
  margin:0;
  padding:10px 10px 10px 20px;
  width:970px;
}


.batch_text2 {
	margin: 0px;
	float: left;
	width: 680px;
	font-size: 18px;
	font-weight: normal;
	color: #FFF;
	line-height: 25px;
	font-family:"Open Sans";
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
}


.batch_text_button a {
	font-size: 20px;
	color: #a61a1b;
	float: left;
	background-color: #FFF;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 7px;
	padding-left: 10px;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: "Open Sans";
}
.batch_text_button a:hover {
	font-size: 20px;
	color: #FFF;
	background-color: #000;
	text-decoration:"Open Sans";
}




.teamtab{width:933px; background-color:#e5e5e5; height:37px; margin:auto; margin-top:34px; margin-bottom:20px;}
.teamtab ul li{float:left; padding:10px; padding-left:0px; list-style:none; text-transform:uppercase; height:40px; font-weight:bold; font-family:'Myriad Pro', Arial, Helvetica, sans-serif; color:#000; letter-spacing:2px;  font-size:18px;}
.teamtab ul li a{text-decoration:none; color:#000; padding:8px;}

.teamtab ul li a:hover{ background-image:url(../images/tabli.png); background-repeat:no-repeat; color:#fff; text-decoration:none; height:40px; }
.active{background-image:url(../images/tabli.png); background-repeat:no-repeat;} /* selected link */


.teamred{width:930px; background-color:#a51a1b;  margin:auto; margin-bottom:20px;}
.teamgr{width:930px; height:180px;}
.dp{width:155px; height:180px; float:left; background-color:#CCCCCC;}
.dpr{width:155px; height:180px; float:left;  }
.dname{font-family:'Myriad Pro', Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:14px; text-transform:uppercase; margin-top:50px; letter-spacing:1px; padding-left:5px; padding-bottom:5px;}
.prof{font-family:'Myriad Pro', Arial, Helvetica, sans-serif; color:#f9fb3d; font-size:12px; text-transform:uppercase; padding-left:5px; letter-spacing:1px; line-height:15px;}
.lightleft{width:180px; float:left;}
.lightright{width:720px; float:right;}
.lightname{font-family:'Myriad Pro', Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:18px; font-weight:bold; text-transform:uppercase; letter-spacing:1px; padding-bottom:5px;}
.lightpro{font-family:'Myriad Pro', Arial, Helvetica, sans-serif; color:#cfcfcf; font-size:14px; text-transform:uppercase; letter-spacing:1px;}
.lightqua{font-family:'Myriad Pro', Arial, Helvetica, sans-serif; color:#f9fb3d; font-size:12px; letter-spacing:1px; padding-bottom:10px;}



.activeteam ul li a{text-decoration:none; }
.activeteam ul li a:hover{ text-decoration:none;}


.lister{list-style:square; padding-left:20px; line-height:28px;}

.bloglist{list-style:square; padding-left:20px; line-height:22px; font-family:'Myriad Pro', Arial, Helvetica, sans-serif; font-size:16px; color:#333333; text-transform:capitalize;}
.bloglist a{ color:#333333; text-decoration:none;}
.bloglist a:hover{ color:#bf3125; text-decoration:underline;}


.bar{width:100%; height:28px; bottom:0px; position:fixed; z-index:100; background-image:url(../images/bar.jpg); background-repeat:repeat-x;}
.barin{width:1000px; font-size:18px; padding-top:3px;  letter-spacing:1px; font-family:'Myriad Pro', Arial, Helvetica, sans-serif; color:#FFFFFF; margin:auto;}
.barl{width:500px; float:left; text-align:left;}
.barr{width:475px; float:right; text-align:right; color:#fdc90e;}
.barr a{ color:#fdc90e; text-decoration:none;}
.barr a:hover{ color:#fff; text-decoration:none;}

.boxheading{font-family:'Myriad Pro', Arial, Helvetica, sans-serif; font-size:20px; letter-spacing:1px; color:#ab1b1b; text-transform:uppercase; padding-bottom:5px; border-bottom:#edecec 1px solid; margin-bottom:10px;}

.know{background-color:#a61a1b; padding:5px; font-family:'Myriad Pro', Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:14px; width:79px;}
.know a{color:#FFFFFF;}
.know a:hover{color:#fff1a5;}

.wrapr{width:300px; float:right;}

.enquiry{height:320px; width:270px; background-color:#f0f0f0; border:#cccccc 1px solid; padding:10px 10px 30px 18px; margin-bottom:25px;}
.enq-head{background-image:url(../images/enq-head.png); background-repeat:repeat-x; font-family:'Myriad Pro', Arial, Helvetica, sans-serif; font-weight:bold; font-size:22px; color:#FFFFFF; padding:10px;}
.input{width:170px; border:solid 1px #B6B6B6; padding:3px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#7f7f7f;}
.inputt{width:175px; margin-bottom:6px; border:solid 1px #B6B6B6; padding:3px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#7f7f7f;}
.inputtt{width:168px; border:solid 1px #B6B6B6; padding:3px; height:50px;}
.submit {background-image:url(../images/tick.gif); background-position:right; padding:6px; background-repeat:no-repeat; border:0px; background-color:#D70101;  font-family:'Myriad Pro', Arial, Helvetica, sans-serif; color:#FFFFFF; padding-right:30px; cursor:pointer; font-size:15px; margin-left:85px; margin-top:0px;}

.namee {float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#7f7f7f;  padding:5px; width:80px; margin-top:5px; padding-left:0px; }
.gap{height:5px; clear:both;}
.ads{width:300px;}

.clr{clear:both;}
.footer{width:100%; background-color:#2a2a2a; height:230px; margin-top:20px;}
.footin{margin:auto; width:1000px; padding-top:15px;}
.fhead{color:#FFFFFF; font-family:'Myriad Pro', Arial, Helvetica, sans-serif; font-size:17px; letter-spacing:1px; padding-bottom:7px;}
.f1{width:150px; float:left; color:#c8c7c7; line-height:18px; }
#fotxt li { list-style:none; color:#fff; margin:0;paddiong:0; }
#fotxt li a { text-decoration:none; color:#fff; font-size:12px; font-family:Arial, Helvetica, sans-serif; line-height:24px; }
#fotxt li a:hover { text-decoration:none; color:#c8c7c7; font-size:12px; font-family:Arial, Helvetica, sans-serif; line-height:24px; list-style:square; color:#FFFFFF;}

.txt{font-family:"Open Sans"; font-size:13px; text-align:justify; line-height:22px; font-weight:normal; letter-spacing:.8px;}
.bltxt{font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:left; line-height:18px; font-weight:normal; letter-spacing:.8px;}
.bltxt a{ color:#333333; text-decoration:none;}
.bltxt a:hover{ color:#bf3125; text-decoration:none;}


.w{color:#FFFFFF;}
.f-add{width:300px; padding:0px; margin:0px; float:left; margin-top:-20px; margin-left:30px;}
.f-map{width:330px; padding:10px; float:right;}
.credits{background-color:#0f0f0f; height:30px; width:100%;}
.c-in{margin:auto; width:1000px; padding-top:5px; padding-bottom:5px; font-family:"Open Sans"; font-size:11px; text-align:justify; color:#707070; line-height:22px; font-weight:normal; letter-spacing:.8px;}
.cl{float:left; width:700px; text-align:left; }
.cr{float:right; width:200px; text-align:right;}







.red-bg{background-color:#cd2122; height:305px; width:100%; margin-top:1px;}
.red-in{width:1000px; margin:auto; padding-top:25px; padding-bottom:25px;}
.redl{width:800px; float:left;}
.red2{width:190px; float:right;}

.white-in{margin:auto; width:1000px; padding-top:22px; padding-bottom:25px;}
.white-in2{margin:auto; width:1000px; height:800px; padding-top:22px; padding-bottom:25px;}
.white-l{width:730px; float:left; padding-right:10px;  border-right:#efeded 1px solid;}
.white-r{width:245px; float:right;}
.ibo{width:215px; margin-right:20px; float:left; padding-top:20px;}
.incontg {float:left; width:1050px;}
.maibo {clear:both; width:1000px;}
.topbar {background-color:#aa1b1c; font-size:25px; font-family:'Myriad Pro', Arial, Helvetica, sans-serif; color:#FFFFFF; width:100px; margin-bottom:10px; margin-left:auto; margin-right:auto; line-height:6px; text-align:center; cursor:pointer }





.bpo{width:100%; background-color:#f5f5f5; border-top:#e7e7e7 solid 1px; height:90px; margin-top:30px;}
.bpo-in{margin:auto; width:840px; margin-top:-15px;}
.bpo-l{width:700px; float:left; font-family:'Myriad Pro', Arial, Helvetica, sans-serif; color:#cd2122; letter-spacing:1px; font-weight:normal; font-size:24px; padding-top:20px;}
.bpo-r{width:140px; float:right;}

.teamtab{width:933px; background-color:#e5e5e5; height:37px; margin:auto; margin-top:30px; margin-bottom:20px;}
.teamtab ul li{float:left; padding:10px; padding-left:0px; list-style:none; text-transform:uppercase; height:40px; font-weight:bold; font-family:'Myriad Pro', Arial, Helvetica, sans-serif; color:#000; letter-spacing:2px;  font-size:18px;}
.teamtab ul li a{text-decoration:none; color:#000; padding:8px;}
.teamtab ul li a:hover{ background-image:url(../images/tabli.png); background-repeat:no-repeat; color:#fff; text-decoration:none; height:40px; }
.active{background-image:url(../images/tabli.png); background-repeat:no-repeat;} /* selected link */
.teamred{width:930px; background-color:#a51a1b;  margin:auto; margin-bottom:20px;}
.teamgr{width:930px; height:180px;}
.dp{width:155px; height:180px; float:left; background-color:#CCCCCC;}
.dpr{width:155px; height:180px; float:left;  }
.dname{font-family:'Myriad Pro', Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:14px; text-transform:uppercase; margin-top:50px; letter-spacing:1px; padding-left:5px; padding-bottom:5px;}
.prof{font-family:'Myriad Pro', Arial, Helvetica, sans-serif; color:#f9fb3d; font-size:12px; text-transform:uppercase; padding-left:5px; letter-spacing:1px; line-height:15px;}
.lightleft{width:180px; float:left;}
.lightright{width:720px; float:right;}
.lightname{font-family:'Myriad Pro', Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:18px; font-weight:bold; text-transform:uppercase; letter-spacing:1px; padding-bottom:5px;}
.lightpro{font-family:'Myriad Pro', Arial, Helvetica, sans-serif; color:#cfcfcf; font-size:14px; text-transform:uppercase; letter-spacing:1px;}
.lightqua{font-family:'Myriad Pro', Arial, Helvetica, sans-serif; color:#f9fb3d; font-size:12px; letter-spacing:1px; padding-bottom:10px;}


.activeteam ul li a{text-decoration:none; }
.activeteam ul li a:hover{ text-decoration:none;}




.sign{ font-family:'Myriad Pro', Arial, Helvetica, sans-serif; color:#aa1b1c; font-size:15px; letter-spacing:1px;}
.signl{float:left; width:160px;}
.signr{width:30px; float:left;}


.pro{ width:800px; height:240px; margin:auto;}
.pl{float:left;}
.pr{float:left; background-color:#f2f2f2; margin-left:5px; height:222px; width:590px; padding:10px;}
.pr2{float:left; background-color:#f2f2f2; margin-right:5px; height:222px; width:590px; padding:10px;}


.del{width:280px; float:left;}
.der{width:690px; float:right; margin-left:20px;}
.lister{list-style:square; padding-left:20px;}

.facl{width:340px; float:left;}
.facr{width:640px; float:right; margin-left:20px;}


.banner{width:1000px; background-image:url(../images/ad-bg.png); background-repeat:repeat-x; height:314px;}
.banl{float:left;}
.banr{float:right; padding:10px; height:54px; padding-top:200px; width:300px;}


.adtype{width:1000px;}
.adbox{width:263px; padding:30px; border-right:#CCCCCC 1px solid; float:left;}


.add{width:420px; float:left; margin-right:10px;}
.enqui{width:530px; background-color:#ecf2f2; border:1px solid #dce7e7; height:auto; float:right; padding:15px;}
.enqui2{width:540px; background-color:#ecf2f2; border:1px solid #dce7e7; height:auto; padding:5px;}
.con{font-family:'Myriad Pro', Arial, Helvetica, sans-serif; font-size:15px; color:#656565; text-decoration:none; line-height:22px; padding-bottom:10px; border-bottom:#CCCCCC 1px solid;}
.con a{color:#656565; text-decoration:none;}
.con a:hover{color:#ab1b1b; text-decoration:none;}
.enq-box{width:530px; margin-bottom:20px; margin-left:5px;}
.divadmission{width:530px; margin-bottom:20px; margin-left:5px;}
.formhead{width:229px; font-family:'Myriad Pro', Arial, Helvetica, sans-serif; font-size:15px; color:#656565; float:left;}
.formhead2{width:229px; font-family:'Myriad Pro', Arial, Helvetica, sans-serif; font-size:15px; color:#656565; float:left; margin-left:50px;}
.inputr {width:229px; height:20px; padding:5px; border:#CCCCCC 1px solid; font-size:12px; font-family:OpenSansRegular, Arial, Helvetica, sans-serif;  color:#bbbbbb; margin-bottom:10px; float:left;}
.inputr2 {width:229px; height:20px; padding:5px; border:#CCCCCC 1px solid; font-size:12px; font-family:OpenSansRegular, Arial, Helvetica, sans-serif;  color:#bbbbbb; margin-bottom:10px; float:left; margin-left:38px;}
.inputr3{width:508px; height:20px; padding:5px; border:#CCCCCC 1px solid; font-size:12px; font-family:OpenSansRegular, Arial, Helvetica, sans-serif;  color:#bbbbbb; margin-bottom:10px; float:left;}
.inputr4{width:120px; height:20px; padding:5px; border:#CCCCCC 1px solid; font-size:12px; font-family:OpenSansRegular, Arial, Helvetica, sans-serif;  color:#bbbbbb; margin-bottom:10px; float:left;}
.inputr5 {width:348px; height:20px; padding:5px; border:#CCCCCC 1px solid; font-size:12px; font-family:OpenSansRegular, Arial, Helvetica, sans-serif;  color:#bbbbbb; margin-bottom:10px; float:left; margin-left:28px;}
.inputr6 {width:520px; height:30px; padding:5px; border:#CCCCCC 1px solid; font-size:12px; font-family:OpenSansRegular, Arial, Helvetica, sans-serif;  color:#bbbbbb; margin-bottom:10px; float:left;}
.inputr7{width:508px; height:80px; padding:5px; border:#CCCCCC 1px solid; font-size:12px; font-family:OpenSansRegular, Arial, Helvetica, sans-serif;  color:#bbbbbb; margin-bottom:10px; float:left;}


.footer{background-color:#2a2a2a; height:260px; width:100%; margin-top:-5px;}
.w{color:#FFFFFF;}
.footin{margin:auto; width:1000px; padding-top:30px;}
.f-enq{width:320px; float:left;}
.f-add{width:300px; padding:5px; margin-left:20px; float:left;}
.f-map{width:330px; padding:10px; float:right;}
.input{width:163px; height:15px; padding:5px; border:#CCCCCC 1px solid; font-size:12px; font-family:OpenSansRegular, Arial, Helvetica, sans-serif;  color:#bbbbbb; margin-bottom:10px; margin-right:5px;}
.input2 {width:290px; height:100px; padding:5px; border:#CCCCCC 1px solid; font-size:12px; font-family:OpenSansRegular, Arial, Helvetica, sans-serif;  color:#bbbbbb; margin-bottom:10px;}
.credits{background-color:#0f0f0f; height:60px; width:100%;}
.c-in{margin:auto; width:1000px; padding-top:5px; padding-bottom:5px; font-family:"Open Sans"; font-size:11px; text-align:justify; color:#707070; line-height:22px; font-weight:normal; letter-spacing:.8px;}
.cl{float:left; width:700px; text-align:left; }
.cr{float:right; width:200px; text-align:right;}
.r{font-family:"Open Sans"; font-size:13px; text-transform:uppercase; text-decoration:none; font-weight:bold; color:#ef1c1d;}
.r a{font-family:"Open Sans"; font-size:13px; color:#ef1c1d; text-decoration:none;}
.r a:hover{font-family:"Open Sans"; font-size:13px; color:#fff; text-decoration:none;}
.footslide{width:1000px; margin:auto;}
.fl{width:208px; height:132px; padding:10px;  background-color:#cd2122; float:left;} 
.fr{width:770px; float:right; border:#bdbdbd 1px solid;} 

.titbb{color:#f5f757; text-decoration:none;}
.titbb a{color:#f5f757; text-decoration:none;}
.titbb a:hover{color:#fff; text-decoration:none;}

.clear {
	clear: both;
	height:10px;}
	
	
.red{color:#FF3366;}
.q-t{font-family:'Myriad Pro', Arial, Helvetica, sans-serif; font-size:12px;}

.bar{width:100%; height:28px; bottom:0px; position:fixed; z-index:100; background-image:url(../images/bar.jpg); background-repeat:repeat-x;}
.barin{width:1000px; font-size:18px; padding-top:3px;  letter-spacing:1px; font-family:'Myriad Pro', Arial, Helvetica, sans-serif; color:#FFFFFF; margin:auto;}
.barl{width:500px; float:left; text-align:left;}
.barr{width:475px; float:right; text-align:right; color:#fdc90e;}
.barr a{ color:#fdc90e; text-decoration:none;}
.barr a:hover{ color:#fff; text-decoration:none;}

#sliding_box 
{
	position:fixed;
	width:250px; background-color:#eeeeee;
	height:300px; 
	top:150px;
	left:0px;               
	-moz-transition: all 1s ease-in-out;
	-webkit-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;                 
	margin-top:100px;
	margin-left: -250px;
	z-index:999;
	            
}                       

#sliding_box:hover
{ 
	position:fixed;
	margin-left: 0px;
	z-index:9999;
	
}

#sliding_button
{
	position:fixed;
	width:47px; 
	height:204px; 
	margin-left: 250px;
	margin-top:30px;
	z-index:9999;
	
}

.holder
{
	margin-left:25px;
}


.adtype{width:1000px;}
.adbox{width:263px; padding:30px; border-right:#CCCCCC 1px solid; float:left; margin-bottom:20px;}


.sblink{padding:10px 0px 10px 0px; border-bottom: dotted 1px #999999; width:250px; font-family:'Myriad Pro', Arial, Helvetica, sans-serif; color:#666666;}
.sblink a{color:#666666; text-decoration:none;}
.sblink a:hover{color:#990000; text-decoration:none;}
	

.submits{ padding:5px;  border:0px; background-image:url(../images/submit.jpg);  background-repeat:no-repeat; height:26px; width:79px;  }
.submitt{  width:auto; background-image:url(../images/submit.png); height:38px; float:left; border:0px; width:101px;}




@font-face {
font-family: 'Myriad Pro';
src: url('http://soppnox.in/demo/soppnox-new/fonts/Myriad-Pro-Regular.ttf') format('truetype'), url('http://www.soppnox.in/demo/soppnox-new/fonts/Myriad-Pro-Regular.ttf') format('truetype'),
url('../fonts/Myriad-Pro-Regular.ttf') format('truetype');
src:url('http://soppnox.in/demo/cadabams/main/css/MyriadPro-Regular.eot'); /* IE */
font-weight: normal;
font-style: normal;

}





@font-face {
font-family: 'Myriad Pro Cond';
src: url('http://www.cadabams.org/fonts/MyriadPro-Cond.ttf') format('truetype'), 

url('http://www.cadabams.org/fonts/MyriadPro-Cond.ttf') format('truetype'), 

url('../fonts/MyriadPro-Cond.ttf') format('truetype');

font-weight: normal;
font-style: normal;
 
 
}




@font-face {
font-family: 'Open Sans';
src: url('http://www.cadabams.org/fonts/OpenSans-Regular-webfont.ttf') format('truetype'), 

url('http://www.cadabams.org/fonts/OpenSans-Regular-webfont.ttf') format('truetype'), 

url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype');

font-weight: normal;
font-style: normal;
 
 
}




/*	
@font-face {
font-family: 'Open Sans';
src: url('http://www.soppnox.in/demo/In4velocity/css/OpenSans-Regular-webfont.ttf') format('truetype'),
url('http://www.soppnox.in/demo/In4velocity/css/OpenSans-Regular-webfont.ttf') format('truetype'),
url('http://www.soppnox.in/demo/In4velocity/css/OpenSans-Italic-webfont.ttf') format('truetype'),
url('http://www.soppnox.in/demo/In4velocity/css/OpenSans-Light-webfont.ttf') format('truetype'),
url('http://www.soppnox.in/demo/In4velocity/css/OpenSans-LightItalic-webfont.ttf') format('truetype'),
url('http://www.soppnox.in/demo/In4velocity/css/OpenSans-Regular-webfont.ttf') format('truetype'),
url('http://www.soppnox.in/demo/In4velocity/css/OpenSans-Semibold-webfont.ttf') format('truetype'),

url('http://soppnox.in/demo/In4velocity/css/OpenSans-Regular-webfont.ttf') format('truetype'),
url('http://soppnox.in/demo/In4velocity/css/OpenSans-Regular-webfont.ttf') format('truetype'),
url('http://soppnox.in/demo/In4velocity/css/OpenSans-Regular-webfont.ttf') format('truetype'),
url('http://soppnox.in/demo/In4velocity/css/OpenSans-Italic-webfont.ttf') format('truetype'),
url('http://soppnox.in/demo/In4velocity/css/OpenSans-Light-webfont.ttf') format('truetype'),
url('http://soppnox.in/demo/In4velocity/css/OpenSans-LightItalic-webfont.ttf') format('truetype'),
url('http://soppnox.in/demo/In4velocity/css/OpenSans-Regular-webfont.ttf') format('truetype'),
url('http://soppnox.in/demo/In4velocity/css/OpenSans-Semibold-webfont.ttf') format('truetype');
*/ 





font-weight: normal;
font-style: normal;

}
	